body{font-size:14px;padding:0;margin:0;color:#2c3033;background:#fff;overflow-x:hidden;min-width: 1200px;word-wrap:break-word;}
body,div,input,button,select,textarea,span,small,big,p,applet,object,iframe,h1,h2,h3,h4,h5,h6,a,em,font,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,caption,tbody,tfoot,thead,tr,th,td,section,article,header,footer,aside,nav,pre{padding:0;margin:0;list-style:none;font-family: "SimSun" !important;}


@font-face {
    font-family: "SimSun";
    src: url("../images/SimSun.woff2") format("woff2"),
    url("../images/SimSun.woff") format("woff"),
    url("../images/SimSun.ttf") format("truetype"),
    url("../images/SimSun.eot") format("embedded-opentype"),
    url("../images/SimSun.svg") format("svg"),
    url("../images/SimSun.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

section,article,header,footer,aside,nav{padding:0;margin:0;display:block}
input[type="button"],input[type="submit"],input[type="reset"],button{-webkit-appearance:none;cursor:pointer}
img{border:none}
a{color:#2c3033;text-decoration:none;cursor:pointer}
.clear{clear:both;overflow:hidden;height:0;line-height:0}
.clearafter:after{content:"";width:100%;clear:both;height:0;overflow:hidden;display:block}
.left{float:left}
.right{float:right}
.red{color:#af0b0b}
pre{white-space:pre-wrap;word-wrap:break-word;}
.contain{width:100%;height:100%;position:relative;}
.index_sec{position:absolute;top:0;left:0;width:100%;height:100%;display:table;vertical-align:middle}
.sec_box{display:table-cell;vertical-align:middle}
.overhide{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.main1200{width:1212px;margin:0 auto}
/*图片hover效果*/
.scaleimg img,.rotateimg img{transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out}
.scaleimg:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2)}
.rotateimg:hover img{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg)}
/*头部*/
.header{width: 100%;margin: 0 auto;padding: 10px 0;line-height: 56px;height: 56px;}
.fyheader{background: #fff}
.fyheader .nav li a,.fyheader .banbenqh a,.fyheader .banbenqh{color: #13242e}
.logo{width:311px;}
.logo img{display:block;width:311px;height:56px}
.nav{line-height:56px;height:56px}
.nav li{float:left;position:relative;line-height:56px;height:56px;margin-left:36px}
.nav li a{font-size:21px;color:#13242e;position:relative;display:block;line-height:80px;height:56px;font-style: italic}
.nav li a:hover,.nav li.clinav a{color:#e30606}
.banbenqh{line-height:80px;height: 56px;color: #13242e;font-size: 20px;margin-left: 60px;margin-right: 10px;}
.banbenqh a{color: #13242e;font-size: 20px;font-style: italic}
.banbenqh a:hover,.banbenqh a.banen{color: #e30606}
/*banner*/
.banner{position:relative;overflow:hidden;width:100%;margin: 0 auto;;}
.focus_slide{width:100%;}
.focus_slide .item{position:relative;width:100%}
.focus_slide .item img{display:block;width:100%}
.focus_slide .owl-controls{position:absolute;width:100%;bottom:20px;left:0;display: none}
.focus_slide .owl-dots .owl-dot span{margin:0 8px;width:20px;height:4px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background:#fff;}
.focus_slide .owl-dots .owl-dot.active span,.focus_slide .owl-dots .owl-dot:hover span{background: #af0b0b;}
.homeimg{text-align: center;position: absolute;width: 100%;left: 0;bottom:18%;z-index: 1}
.homeimg img{max-width: 100%;display: block;margin: 0 auto}
.homebtfl{padding-bottom: 150px;}
.homebtfl li{float: left;width: 26.33%;padding: 0 0 0 7%}
.homebtfl li:hover .homebtflri p,.homebtfl li:hover .homebtflri span{color: #af0b0b}
.homebtflle{width: 110px;}
.homebtflle img{width: 110px;height: 87px;display: block}
.homebtflri{margin-left: 125px;}
.homebtflri p{font-size: 26px;line-height: 87px;color: #000;}
.homebtflri span{line-height: 24px;height: 48px;overflow: hidden;display: block}
.footer{border-top:2px solid #827d7d;text-align: right;padding: 10px 0 68px;}
.fybanner{width: 100%;margin: 0 auto;max-width: 100%;border-top: 2px solid #e30606}
.fybanner img{display: block;width: 100%}
.fyabout{width:100%;margin: 0 auto;max-width: 100%;padding: 80px 0 100px;background-repeat: no-repeat;background-size: cover;background-position: center top}
.fyaboutdiv{width: 502px;background: rgba(255,255,255,.6);padding: 55px 60px 80px;font-size: 24px;color: #000;line-height: 40px;text-indent: 2em}
.fymain{position: relative;background: url(../images/fymainbg.png) no-repeat center top;padding: 50px 0 40px;width: 100%;margin: 0 auto;max-width: 100%;background-size: 100% auto}
.fymain .main1200{position: relative}
.fymain .main1200:after{content: "";width: 2px;height: 100%;background: #5c5f61;top: 0;left:315px;position: absolute}

.fylxwmmain{position: relative;background: url(../images/fylxwmmainbg.png) no-repeat center top;padding: 100px 0 40px;margin: 0 auto;width: 100%;background-size: 100% auto}
.fylxwmle{}
.fylxwmle0{width: 320px;}
.fylxwmle1{width: 385px;}
.fylxwmle2{width: 506px;position: relative;padding-bottom: 35px;}

.fylxtop{font-size: 18px;color: #000;margin-bottom: 35px;font-weight: bold}
.fylxtel{margin-bottom: 35px}
.fylxtel h1{font-size: 18px;color: #000;margin-bottom: 10px;font-style: italic;}
.fylxtel p{font-size: 18px;color: #000;margin-bottom: 10px}
.fylxwmimg{position: absolute;bottom: -40px;right: 0;width: 230px}

.fymainle{width: 315px;}
.fyaboutimg{width: 250px;}
.fyaboutimgdiv{width:100%;}
/*.fyaboutimgdiv .item{position:relative;width:100%}*/
.fyaboutimgdiv .item{position:relative;width: 83%;padding-top: 2rem;}
.fyaboutimgdiv .item img{display:block;width:100%}
.fyaboutimgdiv .owl-controls{}
.fyaboutimgdiv .owl-dots .owl-dot span{margin:0 8px;width:20px;height:4px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background:#ccc;}
.fyaboutimgdiv .owl-dots .owl-dot.active span,.fyaboutimgdiv .owl-dots .owl-dot:hover span{background: #af0b0b;}
.fyaboutbjq{line-height: 28px;margin-top: 30px;}
.fyaboutbjq img{max-width: 100%;}
.fymainri{width: 853px;}
.fyabout{line-height: 28px}
.fyabout img{max-width: 100%;}
.fymatebt{margin-bottom: 150px;}
.fymatebt li{margin-bottom: 15px;}
.fymatebt li a{font-size: 16px;padding-left: 20px;}
.fymatebt li.clifymatebt a{color: #af0b0b}
/*.fymatebt li a:hover,.fymatelb li:hover p,.fymatelb li:hover span{color: #af0b0b}*/
.fymatebt li.xuanzhong a{color: #af0b0b}
.fymatelb{color:#000 !important;}
.fymatelb a,.fymatelb li,.fymatelb li p,.fymatelb li span{color: #000 !important;}
.fymatelb li{margin-bottom: 30px;}
.fymatelb p{font-size: 16px;margin-bottom: 10px;}
/*.fymatelb span{display: block;line-height: 28px;max-height: 168px;overflow: hidden}*/

.fycpxqjj{margin-top: 20px}
.fycpxqjj ul{margin-left: -53.66px;}
.fycpxqjj li{float: left;width: 173px;height: 173px;margin: 0 0 20px 53.66px;box-shadow: 0 0 20px #ccc}
.fycpxqjj li img{display: block;width: 100%;height: 100%}

/*Applications*/
.appBox,.appLis,.appPhoBox{ width:1180px; margin:0 auto;}
#demo img{ width:123px; height:123px; margin-right:25px;}
.piccon{height:75px;margin:100px 0 0 50px;}

.fycperji{margin-top: 10px;display: none}
.fycperji a{display: block;padding-left: 35px !important;margin-bottom: 5px;font-size: 14px !important;color: #2c3033 !important;}
.fycperji a.fycperjiatv{color: #af0b0b !important;}
.fymatebt li.xuanzhong .fycperji{display: block}